## cacheviewer 0.6.3

=== debian/changelog ===
cacheviewer (0.6.3-1) unstable; urgency=low

  * Initial release. (Closes: #600687)

 -- Roman V. Nikolaev <rshadow@rambler.ru>  Tue, 19 Oct 2010 13:05:27 +0400
