=== debian/control ===
Source: cacheviewer
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Roman V. Nikolaev <rshadow@rambler.ru>
Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
Standards-Version: 3.9.1
Homepage: https://addons.mozilla.org/ru/firefox/addon/2489/
Vcs-Git: git://git.debian.org/pkg-mozext/cacheviewer.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/cacheviewer.git;a=summary

Package: xul-ext-cacheviewer
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Conflicts: iceweasel (<< 3.0), iceape (<< 2.0)
Description: this extenion is GUI Front-end of "about:cache"
 This extenion is GUI Front-end of "about:cache". Allows searching and sorting
 memory and disk cache files.
